/**
 * Osluz Styles
 * Osluz at unizar dot es
 */

.icono_estandares{
  float: right;
  margin: 0.5em;
}
.icono_descarga{
  float: left;
  margin: 0em;
  margin-bottom: 0em;
  font-size: x-small;
}
.enlaces_aplicacion{
  font-size: large;
}
a.enlace_visitado:link,a.enlace_visitado:visited {
   color: #000000;
}

/* "items" (cajas de portada) */

div.item{
	border: 1px solid #a5a291;
	padding: 1em;
	padding-bottom: 0em;
	text-align: left;
	background-color: #f3f3f3;
	margin-bottom: 1em;
}

div.derecha{
 	width: 43%;
	float:right;
	margin-right: 0em;
	margin-left: 0.2em;
	clear: right;
	min-height: 12em;
}
div.izquierda {
 	width: 43%;
	float: left;
	margin-left: 0em;
	margin-right: 0.2em;
	clear: left;
	min-height: 12em;
}

div.todo {
	float: none;
	clear: both;
}

div.importante {
	background-color: #e7e7e7;
}

div.item > h3{
	font-size: 125%;
	font-weight: bold;
}

div.item > p {
	margin-bottom: 0px;
	text-indent: 0em;
}

.icono_categoria {
  float: left;
  padding: 0.5em;
  width: 128px;
  height: 180px;
}

/* menu de aplicaciones */
#barra_categorias {
	width:100%; 
	text-align: center; 
	padding: 0em;
	border: solid darkgreen;
	border-width: 1px 0px 1px 0px;
	background: white;
	margin: 1em 0em 0.3em 0em;
}

#barra_categorias a {
	color: #020;
	font-weight: bold;
	margin: 0.2em;
}
#barra_categorias a.enlace_visitado {
   color: darkgreen;
   font-weight: bold;
}
.barra_subcategorias {
	width:100%;
	text-align: center;
	padding: 0.1em;
	border: solid #6fab00;
	border-width: 0px 0px 1px 0px;
	font-size: x-small;
	margin-bottom: 0.3em;
}
  /* recuadro de aplicaciones */

.aplicacion {
  text-align: left;
  background-color: #f3f3f3;
  padding: 1em 1em 1em 1em;
  margin: 1em 0em 1em 0em;
}
.aplicacion2 {
  text-align: left;
  padding: 0em;
  margin: 0em 0em 1em 0em;
  background: #f8f8f8;
}

img.icono_aplicacion{
  width: 35px;
  height: 35px;
  border: none;
  margin-right: 0.3em; 
  vertical-align: text-bottom;
}
/* listados de aplicaciones */

a.enlace_titulo,a.enlace_titulo:visited,a.enlace_titulo:hover{
  font-size: xx-large;
  /*color: white;*/
  color:darkgreen;
  display: inline;
  text-decoration:none;
}
div.titulo {
  color: green;
  margin: 0px;
  padding: 1em 1em 0em 1em;
  border: solid darkgreen;
  border-width: 3px 3px 1px 3px;
  background-color: #d8d8d8;
}
div.contenido {
  border: solid darkgreen;
  /*border: solid #9fdb2c;*/
  margin: 0px;
  padding: 0px 0.5em 0.5em 0.5em;
  border-width: 0px 3px 3px 3px;
}
.pantallazo_aplicacion {
  float: right;
  text-align:center;
  font-size: x-small;
  width: 200px;
  clear: both;
  padding: 0px;
}
div.pantallazo_aplicacion {
	margin-bottom: 1em;
}
img.pantallazo_aplicacion {
  margin: 1em 10px 5px 1em;
  border: 3px solid darkgreen;
  /*border: 5px solid #9fdb2c;*/
}
div.aplicacion2 p, div.aplicacion2 ul {
  clear: left;
  margin: 0em 236px 1em 1em;
  padding: 0em;
  padding-top: 1em;
  text-indent: 0em;
}
div.descripcion_aplicacion
{
	margin:  0em 236px 1em 1em;
}
div.descripcion_aplicacion li
{
	margin-left: 2em;
}
div.aplicacion2 h3 {
  margin: 0em;
  margin-bottom: 0.3em;
  /*float: left;*/
  color: darkgreen;
}
div.aplicaciones {
  padding: 1em;
  margin: 0em;
  float: left;
  width: 43%;
  text-align: center;
  /*min-height: 15em;*/
}
p.pie {
	text-indent: 2em;
}

  /* votacion y flags */
.area_votos
{
  clear: left;
  margin: 0em;
  margin-left: 40px;
  padding: 0px;
}

.estrellas {
	height: 25px;
	float: left;
	margin: 0em;
	margin-right: 1em;
   padding: 0px;
}
.nota_votos {
	height: 25px;
   margin: 0em;
	margin-right: 0.5em;
	float: left;
	width: 10em;
	font-size: small;
	color: #555;
}
img.estrella {
	border: 0px;
	margin: 0px;
	padding: 0px;
	float:left;
}
a.estrella {
	margin: 0px;
	border: 0px;
	padding: 0px;
	text-decoration: none;
}
.flags {
	height: 25px;
	clear: left;
	margin-left: 0em;
	padding: 0px;
	margin: 1.5em 220px 10px 1em;
}
/* botones de descarga */
div.botones {
	text-align:left;
	margin: 0em 0em 0em 1em;
	padding: 0em;
}
div.boton {
	border: none;
	margin: 0em;
	padding: 0px;
	float:left;
	width: 185px;
	height: 64px;
}
div.descarga_windows {
	background: url('/files/descarga_windows.png') no-repeat;
}
div.descarga_mac {
	background: url('/files/descarga_mac.png') no-repeat;
}
div.descarga_linux {
	background: url('/files/descarga_linux.png') no-repeat;
}
div.descarga_windows:hover, div.descarga_mac:hover, div.descarga_linux:hover {
	background: url('/files/descarga.png') no-repeat;
}

div.info {
	background: url('/files/info.png') no-repeat;
}
div.info:hover {
	background: url('/files/info_hover.png') no-repeat;
}
div.manuales {
	background: url('/files/manuales.png') no-repeat;
}
div.manuales:hover {
	background: url('/files/manuales_hover.png') no-repeat;
}

a.boton, a.boton:visited, a.boton:hover{
	width: 113px;
	height: 31px;
	float: left;
	margin: 0px;
	padding: 15px 10px 12px 55px;
	overflow: hidden;
	text-decoration: none;
	color: white;
	line-height: 14px;
}
span.texto_boton {
	font-weight: bold;
	font-size: 16pt;
}
span.subtexto_boton {
	font-size: 6pt;
	line-height: 7px;
	/*font-style: italic;*/
}

blockquote
{
  margin-left: 3em;
  background-color: #f3f3f3;
  font-size: small;
  font-style: italic;
  padding: 0.5em 1em 0.5em 1em;
}
table.tabla{
border-top: 0px;
}

  /* busquedas */
.enlace_busqueda {
  font-size: x-large;
}


/* manuales */

div.subcategoria_manuales {
  text-align: center;
  background: #f8f8f8;
  padding: 0em 0em 1em 0em;
  margin: 1em 0em 1em 0em;
  
}
div.subcategoria_manuales h3 {
  color: white;
  background: #9fdb2c url('/files/titulo_aplicacion.png') repeat-x;
  margin: 0px;
  padding: 0.5em 1em 0em 1em;
  border: 0px;
  min-height: 1.8em;
}
div.contenido_manuales {
  border: solid #9fdb2c;
  margin: 0px;
  padding: 0px 0.5em 0.5em 0.5em;
  border-width: 0px 5px 5px 5px;	
}
div.manual {
  padding: 1em;
  margin: 0em;
  float: left;
  width: 43%;
  text-align: center;
  min-height: 11em;
}
.titulo_manual {
font-size: medium;
}
span.info_manual {
font-size: 0.8em;
line-height: 0em;
padding: 0em;
}

/* tabla de descargas de binarios, fuentes y complementos */

div.celda-descargas {
  display:table-cell;
  padding: 0.7em;
  text-align:left;
  border-top: 1px solid rgb(128, 128, 128);
}
div.header-descargas {
  display:table-cell;
  padding: 0.7em;
  text-align:left;
  font-size: medium;
  font-weight: bold;
}
div.title-descargas {
  border: none;
  background-color: darkgreen;
  font-weight: bold;
  color: white;
  display:table-caption;
  padding: 0.1em;
}
div.table-descargas {
  display:table;
  table-layout:fixed;
  text-align:center;
  width:100%;
  margin-bottom: 2em;
}
